django-fluent-pages meets django-suit
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
example
fluentcms_suit
.gitignore
.landscape.yaml
AUTHORS
LICENSE
MANIFEST.in
README.rst
setup.cfg
setup.py

README.rst

fluentcms-suit

A collection of template overrides to get django-fluent-pages (including django-parler) to play nice with django-suit.

https://landscape.io/github/bashu/fluentcms-suit/develop/landscape.svg?style=flat

Installation

First install the module, preferably in a virtual environment. It can be installed from PyPI:

pip install fluentcms-suit

Backend Configuration

First make sure the project is configured for django-fluent-pages and django-suit.

Then add the following settings:

INSTALLED_APPS += (
    'fluentcms_suit',  # must be before `fluent*` apps and after `suit` app
)

Contributing

If you like this module, forked it, or would like to improve it, please let us know! Pull requests are welcome too. :-)